/* cusom css zara theme */



/*
#top-bar {
    background: red;
}

*/


#home-slider .side-pager {
    display: none;
}

#home-slider .rslides_container {
    width: 100%;
}

#home-slider #sliders {
    border: none;
    box-shadow: none;
}




#top-cat h1 {
    display: none;
}

/*
#top-cat ul {
	width:auto !important;
    display: flex;
}
*/


.top-cat-ul-wrap .ul-box {
    float: none;
    overflow: visible;
    display: flex;
}

#top-cat ul {
    display: flex;
    flex-wrap: wrap;
}

#top-cat ul li {
    width: calc(100% / 6);
	margin: 0 0px 20px 0px;
	justify-content: center;
    align-items: center;
	padding: 15px;
}

#top-cat ul li .img img {
    height: 40px;
    margin: 14px auto;
}


.container-outer.register-register, .container-outer.contact, .container-outer.login-recover, .container-outer.login-forgot {
	background: url(../images/sfondo_ebr_003_auth_bg.jpg) no-repeat center center fixed;
}



#search-sort .counter {
    float: right;
	padding: 7px 8px 6px 8px;
}

#search-sort .list-grid {
    float: right;
    padding: 0 8px 0 8px;
}

.h-pub {
    padding: 0 25px 0 25px;
}

/*
#body-item-edit .box.price .radio-price-row.first, #body-item-post .box.price .radio-price-row.first {
display: none;
}
*/

#post-hooks {
margin: 2px 0 0 0;
}

#post-hooks > h2 {
margin: 15px 0 20px 0;
padding: 10px 0px 10px 20%;
}


.white .price {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-word;
    height: 35px;
}

.white .price span {
    font-size: 12px;
}


#list-view .list-prod .price {
font-size: 14px;
}

#list-view .list-prod .viewed {
display: none;
}

.listing-share {
    display: none;
}

.item-details .elem.viewed {
    display: none;
}



.page h1:first-child {
    font-weight: 600;
    text-align: center;
    border: none;
}

#chi-siamo-omniannunci hr {
    border: none;
}

#chi-siamo-omniannunci h2, #chi-siamo-omniannunci h3, #regole-omniannunci h2 {
    border: none;
}

.faq-omniannunci h2, .faq-omniannunci h3 {
    border: none;
}



#footer-contact .not767 .mb-support-link.zar-support-link {
    display: none;
}

#footer-contact .cop {
    margin-top: 10px;
}


#custom_fields {
margin: 10px 0 10px 0;
padding-top: 5px;
}

#custom_fields h3 {
font-size: 12px;
}

#custom_fields .meta .ins {
background: #fafafa;
}

.item-details .price.elem {
    width: 100%;
}

.item-details .price.elem .left {
    width: 22%;
}

.item-details .price.elem .ins {
    line-height: unset;
    height: unset;
}

#side-right .elem.regdate {
    display: none;
}

#side-right .seller-bottom {
    display: none;
}

.add_item .row.mail_show {
    display: none;
}


#sidebar-search .search-wrap .button-wrap {
    display: flex;
    flex-direction: column;
    background: transparent;
}

#sidebar-search .search-wrap .button-wrap #search-button {
    margin: 10px 20px 20px 20px;
}

#sidebar-search fieldset.img-check {
display: none;
}

#sidebar-search fieldset {
border-bottom: none;
}

#sidebar-search .sidebar-hooks fieldset, #sidebar-search .filter-group fieldset {
padding: 0px 8px;
}

.content.user_account #sidebar .user_menu .opt_publicprofile {
    display: none;
}


.form-group.oarb {
    display: flex;
    flex-direction: column;
}


#i-forms #right .user_forms form .form-group.oarb label {
    display: flex;
    width: 70%;
    margin-left: 30%;
}

#i-forms #right .user_forms .req-what {
    margin-top: 30px;
}


.control-group.oarb.oagdpr {
    width: 100%;
    display: inline-block;
}

.control-group.oarb.oagdpr .controls {
    width: 100%;
}

.control-group.oarb.oagdpr .controls label {
    width: 100% !important;
    display: flex;
    margin-left: 30%;
}

.row.profilo.consensi-legali.accettati span.update p {
    font-size: small;
}


.row.profilo.consensi-legali.riaccettare span.update {
    font-size: small;
}

.row.profilo.consensi-legali.riaccettare span.update .control-group.oarb.oagdpr .controls label {
    margin-left: 0%;
}

.row.profilo.consensi-legali.riaccettare span.update .control-group.oarb.oagdpr .controls label span {
    display: flex !important;
    text-align: left;
    margin-bottom: 0px;
}






/************************/
/**    INIZIO COOKIE BANNER    **/
/************************/


#stcm-icon {
    background-color: #ffffff;
}

#stcm-icon svg {
    fill: #2d4156;
}

#stcm-modal .stcm-modal-close svg {
    fill: #ef7326;
}

#stcm-modal {
    background-color: #2d4156;
}

#stcm-modal .stcm-modal-close {
    background: #2d4156;
}

#stcm-modal .stcm-toggle input:checked + .stcm-toggle-track {
    background: #ef7326;
}

#stcm-modal footer a.stcm-credit-link {
    display: none;
}

#stcm-wrapper .stcm-button {
    color: #000000;
    background-color: #ef7326;
    border: 2px solid #ef7326;
}

#stcm-wrapper .stcm-button-primary:hover {
  background-color: var(--backgroundColor);
  color: #ef7326;
}

#stcm-banner {
    background-color: #2d4156;
    font-size: 14px;
}

#stcm-banner a.stcm-logo {
    display: none;
}

#stcm-banner a {
    color: #ef7326;
    background-color: #2d4156;
}

#stcm-banner .stcm-preferences-button {
    color: #ef7326;
}


/************************/
/**    FINE COOKIE BANNER    **/
/************************/






@media screen and (max-width: 767px) {
    #top-cat ul li {
        width: 100%;
		padding: 5px;
    }
	
	#top-cat ul li .img img {
    height: 30px;
    margin: 7px auto;
	}
	
	#top-cat ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
	}
	
	#top-cat ul li a:after {
    display: none;
    }
	
	#top-cat ul li a {
    padding: 6px;
	border-bottom: none;
    }
	
	#top-cat ul li .img {
    float: none;
	width: 50px;
    height: 50px;
    }
	
	#top-cat ul li .name {
    line-height: normal;
	margin: 0 auto;
	font-weight: 600;
	height: 50px;
	float: none;
    }
	
	.scroller fieldset {
        display: flex;
		width: 100%;
		justify-content: center;
    }
	
	#uniform-sCategory {
		display: none;
	}
	
	.clear-cookie {
		display: none;
	}
	
	#h-search {
		display: none !important;
    }
	
	#top-navi .search input#query {
		width: 85%;
	}

	#s-box .s-elem.check {
        display: none;
    }

    .search-sort-head {
        display: none !important;
    }

    .uppy-Dashboard--modal .uppy-Dashboard-inner {
        top: 65px;
    }

    .add_item .box.photos {
        margin: 3px 15px;
        width: auto;
    }

    .add_item .box.location {
        margin: 3px 15px;
        width: 93%;
    }

    .add_item .box.seller.logged {
        margin: 3px 15px;
        width: auto;
    }


    #i-forms #right .user_forms form .form-group.oarb label {
    margin-left: 0%;
    width: 90%;
    }


    .control-group.oarb.oagdpr .controls label {
    margin-left: 0%;
    }


}
